[ 
https://issues.apache.org/jira/browse/KARAF-5861?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16577435#comment-16577435
 ] 

ASF subversion and git services commented on KARAF-5861:
--------------------------------------------------------

Commit c62e9e36dc750a0b5450f9568156d49b393efbbd in karaf's branch 
refs/heads/master from [~j...@nanthrax.net]
[ https://gitbox.apache.org/repos/asf?p=karaf.git;h=c62e9e3 ]

Merge pull request #590 from jbonofre/KARAF-5861

[KARAF-5861] Upgrade to Pax Web 7.2.3 and Jetty 9.4.11.v20180605

> Upgrade to Pax Web 7.2.3 / Jetty 9.4.11.v20180605
> -------------------------------------------------
>
>                 Key: KARAF-5861
>                 URL: https://issues.apache.org/jira/browse/KARAF-5861
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-webcontainer
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>            Priority: Major
>             Fix For: 4.2.1
>
>
> Due to https://securitytracker.com/id/1041194, I will release Pax Web 7.2.3 
> with Jetty 9.4.11.v20180605 upgrade.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to